/** Shopify CDN: Minification failed

Line 85:3 Cannot use type selector "--locked" directly after nesting selector "&"

**/
.vbb-gwp {
  display: block;
  /* margin-bottom: 100%; */
  width: 95%;
  &.is-loading {
    opacity: .5;
    transition: all .3s;
  }
}

.vbb-gwp__product {
  display: flex;
  gap: 1.5rem;
  align-items: flex-start;
  background: #f5f5f5;
  padding: 8px;
  padding-right: 8px;
}

.vbb-gwp__product-image {
  flex-shrink: 0;
  width: 6rem;
  height: 6rem;
  object-fit: cover;
  background: #e8e8e8;
}

.vbb-gwp__product-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}

.vbb-gwp__product-title {
  font-family: var(--font-gotham);
  font-size: var(--font-size-sm);
  font-weight: bold;
  margin: 0;
}

.vbb-gwp__product-desc {
  font-family: var(--font-gotham);
  font-size: var(--font-size-sm);
  margin: 0;
  color: #757575;
}

.vbb-gwp__product-subtitle {
  font-family: var(--font-gotham);
  font-size: var(--font-size-sm);
  margin: 0;
  color: #757575;
}

.vbb-gwp__product-form {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.vbb-gwp__product-button {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  appearance: none;
  border-radius: 0;
  text-align: inherit;
  font-family: var(--font-gotham);
  font-size: 1.2rem;
  font-weight: bold;
  color: inherit;
  cursor: pointer;
  display: block;
  text-transform: uppercase;
  text-decoration: underline;
  text-underline-offset: .4rem;

  &--locked {
    opacity: 0.35;
    cursor: default;
  }
}

.vbb-gwp__header {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1rem;
  padding: 0.8rem 1.5rem;
  font-family: var(--font-untitled-sans);
  font-size: 1.2rem;
}

.vbb-gwp__header-title {
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

.vbb-gwp__sign-in {
  white-space: nowrap;
  flex-shrink: 0;
  font-size: var(--font-size-sm);

  a {
    text-decoration: underline;
    text-underline-offset: .3rem;
    color: inherit;
  }
}
